{
  "component": true,
  "usingComponents": {
    "dropdown-list": "/components/plugin/dropdown-list",
    "app-date-picker": "/components/app-date-picker",
    "range-date-pick": "/components/pyh-rdtpicker/pyh-rdtpicker"
  }
}